albums:
- catalog: USSW-0136
  classifications:
  - Vocal
  - Drama
  date: '2018-12-26'
  link: album/80157
  reprint: false
  titles:
    en: Avant Story / Zwei
    ja: Avant Story / Zwei
    ja-latn: Avant Story / Zwei
  type: game
- catalog: FPBD-0515
  classifications:
  - Drama
  date: '2019-01-31'
  link: album/82260
  reprint: false
  titles:
    en: 'ROBOTICS;NOTES DaSH DRAMA CD: Yume no Aru Basho'
    ja: ROBOTICS;NOTES DaSH ドラマCD『夢のある場所』
    ja-latn: 'ROBOTICS;NOTES DaSH DRAMA CD: Yume no Aru Basho'
  type: bonus
- catalog: USSW-0145
  classifications:
  - Soundtrack
  date: '2019-02-13'
  link: album/81148
  reprint: false
  titles:
    en: ROBOTICS;NOTES DaSH ORIGINAL SOUNDTRACK
    ja: 『ROBOTICS;NOTES DaSH』オリジナル・サウンドトラック
    ja-latn: ROBOTICS;NOTES DaSH ORIGINAL SOUNDTRACK
  type: game
- catalog: FPBD-0523
  classifications:
  - Soundtrack
  date: '2019-02-23'
  link: album/83066
  reprint: false
  titles:
    en: High Resolution Soundtracks -TGMS SP. II-
    ja: High Resolution Soundtracks -TGMS SP. II-
    ja-latn: High Resolution Soundtracks -TGMS SP. II-
  type: bonus
- catalog: USSW-0204
  classifications:
  - Vocal
  date: '2019-09-25'
  link: album/88633
  reprint: false
  titles:
    en: Ai shika Nai / Zwei
    ja: 愛しかない / Zwei
    ja-latn: Ai shika Nai / Zwei
  type: game
- catalog: USSW-0240
  classifications:
  - Soundtrack
  date: '2020-03-18'
  link: album/95073
  reprint: false
  titles:
    en: GATE OF STEINER 10th Anniversary
    ja: GATE OF STEINER 10th Anniversary
    ja-latn: GATE OF STEINER 10th Anniversary
  type: game
- catalog: N/A
  classifications:
  - Soundtrack
  date: '2020-10-13'
  link: album/104959
  reprint: false
  titles:
    en: 'ROBOTICS;NOTES ELITE & DaSH: Mini Soundtrack'
    ja: 'ROBOTICS;NOTES ELITE & DaSH: Mini Soundtrack'
    ja-latn: 'ROBOTICS;NOTES ELITE & DaSH: Mini Soundtrack'
  type: bonus
description: ''
franchises:
- link: product/3040
  names:
    en: Robotics;Notes
    ja: ロボティクス・ノーツ
    ja-latn: Robotics;Notes
- link: product/1170
  names:
    en: Kagaku Adventure Series
    ja: 科学アドベンチャーシリーズ
    ja-latn: Kagaku Adventure Series
link: product/6645
meta:
  added_date: 2018-08-24T04:30
  edited_date: 2018-11-24T05:16
  fetched_date: 2025-11-10T22:13
  ttl: 86400
  visitors: 1131
name: ROBOTICS;NOTES DaSH
organizations:
- names:
    en: 5pb. Games, Chiyomaru Studio
picture_full: https://media.vgm.io/products/54/6645/6645-1535114103.jpg
picture_small: https://thumb-media.vgm.io/products/54/6645/6645-1535114103.jpg
release_date: '2019-01-31'
releases:
- date: '2019-01-31'
  link: release/8462
  names:
    en: ROBOTICS;NOTES DaSH
    ja: ROBOTICS;NOTES DaSH
    ja-latn: ROBOTICS;NOTES DaSH
  platform: Sony PlayStation 4
  region: Japan
- date: '2019-01-31'
  link: release/8463
  names:
    en: ROBOTICS;NOTES DaSH
    ja: ROBOTICS;NOTES DaSH
    ja-latn: ROBOTICS;NOTES DaSH
  platform: Nintendo Switch
  region: Japan
type: Game
vgmdb_link: https://vgmdb.net/product/6645?perpage=99999
websites:
  Official: []
